/node_modules
/www/build
/www/assets
/www/hot
/www/storage
/www/exported
/storage/*.key
/vendor
~$*
.env
.env.backup
.env.production
.phpunit.result.cache
Homestead.json
Homestead.yaml
auth.json
npm-debug.log
yarn-error.log
/.fleet
/.idea
/.vscode
